body
	{
	background-image:	url('sssz.png');
	background-repeat:	no-repeat;
	background-position: center;
	background-color: black;
	}

div#main
	{
	padding:		0px;
	width:			603px;
	height:			500px;
	margin-left:		auto;
	margin-right:		auto;

	color:			white;
	background-color:	black;
	opacity: 0.9;
	}

h1
	{
	font-size: 100%;
	font-family:		monospace;
	}

h1 a:before, a.external:before
	{
	content: "";
	}

h1 a, a.external
	{
	text-decoration: underline;
	}

p#back
	{
	position:		absolute;
	top:			400px;
	}

p, li
	{
	font-family:		monospace;
	}

ul
	{
	padding: 0;
	}

li
	{
	list-style-type: none;
	margin: 1.5ex 0;
	}

li:before
	{
	content:		"> ";
	}

a:before
	{
	}
a
	{
	color:			white;
	text-decoration:	none;
	}
a:hover
	{
	color:			#ABCDEF;
	text-decoration:	none;
	}

p#users span
	{
	position:		absolute;
	left:			503px;
	}

p.email a:before
	{
	content:		"@ ";
	}

p.email
	{
	margin-top: 4ex;
	}
